-- Verify gaia:2017_12_02_point_mall on mysql

BEGIN;

    SELECT * FROM `point_pointusergoods` LIMIT 1;
    SELECT * FROM `point_pointactivitygoods` LIMIT 1;
    SELECT * FROM `point_pointactivity` LIMIT 1;
    SELECT * FROM `point_pointgoods` LIMIT 1;
    SELECT * FROM `hera_config` LIMIT 1;
    SELECT * FROM `point_pointsnapshot` LIMIT 1;

ROLLBACK;
